{
  "id": 3379588,
  "name": "First Trust & Savings Bank of Morris, Illinois, defendant in error, v. E. W. Walker et al. I. B. Walker, plaintiff in error",
  "name_abbreviation": "First Trust & Savings Bank v. Walker",
  "decision_date": "1926-12-11",
  "docket_number": "Gen. No. 7,555",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 621,
    "ocr_confidence": 0.524,
    "sha256": "6bf071fabc5137f70e5c69d1c96222841d0462206f13ceec5eda9b83c26af6b0",
    "simhash": "1:ded2262424e9053c",
    "word_count": 104
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "First Trust & Savings Bank of Morris, Illinois, defendant in error, v. E. W. Walker et al. I. B. Walker, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "J. W. Rausch and Allen T. Percy, for plaintiff in error. Hayes, Munts & Young, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "First Trust & Savings Bank of Morris, Illinois, defendant in error, v. E. W. Walker et al. I. B. Walker, plaintiff in error.\nGen. No. 7,555.\nJudgments by confession on notes. Error on denial of motions to vacate. Error to the Circuit Court of Grundy county; the Hon. S. C. Stough, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded with directions.\nOpinion filed December 11, 1926.\nRehearing denied February 24, 1927.\nJ. W. Rausch and Allen T. Percy, for plaintiff in error. Hayes, Munts & Young, for defendant in error."
  },
  "file_name": "0635-05",
  "first_page_order": 667,
  "last_page_order": 667
}
